[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem resolving bug http://bugs.debian.org/407494

Hi All!

I've been trying to figure out why caudium dont work with the current pike7.6 package (7.6.93) but there is not much progress at this time, I've tried contacting the debian maintainer and the caudium community but no real progress with that.

Is there any possibility at this time to upload a newer version (7.6.98) of the package that works?

If there is anybody that has time to check my packages out please do so:

deb http://thoth.han.pp.se/debian/ unstable main
deb-src http://thoth.han.pp.se/debian/ unstable main

I'm afraid caudium will be removed from etch if we dont solve this soon.

Please advice.

//Henrik Andreasson

Reply to: